<img src="assets/img/about/founders/1.webp" alt="founder">
<div class="d-flex position-absolute w-100 founder-content">
    <div class="w-75 m-auto m-0 rounded-3 p-3" style="background-color: #130F26; color: white;">
        <p class="founder-name m-0 p-0 text-white">Simeon Ononobi</p>
        <p class="founder-designation m-0 p-0 text-white">Co-founder & CEO</p>
        <div class="social-links d-flex justify-content-center">
            <a href="" class="text-secondary"><i class="fa-brands fa-facebook-square"></i></a>
            <span class="pe-2"></span>
            <a href="" class="text-secondary"><i class="fa-brands fa-linkedin-square"></i></a>
            <span class="pe-2"></span>
            <a href="" class="text-secondary"><i class="fa-brands fa-twitter-square"></i></a>
        </div>
    </div>
</div>
<style>
    .founder-content{
        left: 50%;
        transform: translate(-50%,-50%);
    }
    .founder-name{
        font-size: 1em;
    }
    .founder-designation{
        font-size: .8em;
    }

</style>